{
  "id": 4980760,
  "name": "Fred. J. Hintze, Appellee, v. Fred Burren et al. Fred Burren, Appellant",
  "name_abbreviation": "Hintze v. Burren",
  "decision_date": "1943-07-08",
  "docket_number": "Gen. No. 9,833",
  "first_page": "139",
  "last_page": "139",
  "citations": [
    {
      "type": "official",
      "cite": "320 Ill. App. 139"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 51,
    "char_count": 419,
    "ocr_confidence": 0.496,
    "pagerank": {
      "raw": 5.207966869300525e-08,
      "percentile": 0.32809132887670284
    },
    "sha256": "a7fb478b2a59b4017f117dad7328d74bd425d0eb1106e0da01bf014782d90670",
    "simhash": "1:56570ac4af825309",
    "word_count": 68
  },
  "last_updated": "2023-07-14T17:10:35.834963+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Fred. J. Hintze, Appellee, v. Fred Burren et al. Fred Burren, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Huffman.\nNot to be published in full.",
        "type": "majority",
        "author": "Presiding Justice Huffman."
      }
    ],
    "attorneys": [
      "Weaver & We'aver and Gardner, Carton & Douglas, for appellant;",
      "Harry G. Weaver, Erwin W. Roemer and James A. Velde, of counsel;",
      "Rathje & Woodward and William E. Hooper, for appellee;",
      "John S. Woodward and William E. Hooper, of counsel."
    ],
    "corrections": "",
    "head_matter": "Fred. J. Hintze, Appellee, v. Fred Burren et al. Fred Burren, Appellant.\nGen. No. 9,833.\nopinion filed July 8, 1943.\nWeaver & We'aver and Gardner, Carton & Douglas, for appellant;\nHarry G. Weaver, Erwin W. Roemer and James A. Velde, of counsel;\nRathje & Woodward and William E. Hooper, for appellee;\nJohn S. Woodward and William E. Hooper, of counsel."
  },
  "file_name": "0139-01",
  "first_page_order": 177,
  "last_page_order": 177
}
